@charset "utf-8";
/*全局默认样式*/
*{margin:0;padding:0;list-style-type:none;border:0}
body{font:14px/180% "微软雅黑", Verdana, Lucida ,Helvetica,sans-serif; height:100%; color:#3b3c30; background:#fefcfd url(../images/bj.jpg) no-repeat 50% 0%;}
h1,h2{font-size:18px; font-weight:normal} h3,h4{font-size:16px; font-weight:normal}
em,i{font-style:normal}
ul,li{list-style-type:none}
a{text-decoration:none; color:#333; cursor:pointer; outline:none}a:hover{color:#d8292f}
.clear{clear:both}
p{text-indent:24px; margin-bottom:10px}

/*top*/
.top{height:35px; line-height:35px; background:#000; } 
	.logo{width:120px; float:left; margin-right:20px; padding:2px 0}
	.nav{width:785px; float:left; font-size:12px; color:#333}
		.nav a{padding:0 5px;color:#666} .nav a:hover{color:#F00;}
 	.jiathis_style{margin-top:8px; float:left}
	
	
/*main*/
.main{width:1100px; margin:0 auto}
.video{float:right; margin:748px 60px 0 0}
.cp{padding-top:1445px} .pp{padding-top:204px} .lx{padding-top:75px}
.lx span{width:120px; margin-right:40px; text-align:center; float:left} .lx span i{display:block; height:30px; line-height:30px; text-align:center}
.s_ztcp{width:730px}
.ztcp h2 a{color:#c5105e; line-height:40px; font-size:36px; margin-bottom:15px}

.news_list{margin-left:-30px; width:1180px}
.news_list li{width:546px; height:66px; line-height:66px; float:left; background:#F1F1F1; padding:0 15px; margin:0 7px 9px 0}

.cbo_message{width:560px; border:5px solid #6b7f52; float:left; overflow:auto; height:270px; padding:20px; background:#FFF; }
.cbo_zz{width:200px; float:left;margin:0 40px; background:url(../images/cbo_line.jpg) no-repeat right; padding-right:30px}
.cbo_ewm{width:78px; float:left; font-size:18px} .cbo_ewm i{display:block; font-size:18px; text-align:center} .cbo_ewm span{margin-bottom:20px; display:block; width:96px;}

.footer{margin-top:10px} .footer p{text-align:center; line-height:24px;} .footer p a{margin:0 10px}

